 h1 {
     color: #424242;
     font-size: 45px;
     font-style: italic;
     font-weight: bolder;
     text-shadow:
         0 0 7px #fff,
         0 0 10px #fff,
         0 0 21px #fff,
         0 0 42px #0fa,
         0 0 82px #0fa,
         0 0 92px #0fa,
         0 0 102px #0fa,
         0 0 151px #0fa;
 }

 .card-title {
     margin-top: -80px;
 }

 #Advice {
     font-size: 25px;


 }



 body {
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     text-align: center;
     background-color: #80CBC4;
     background-image: url(images/yıldız.jpg);
     background-repeat: no-repeat;
     background-position: center center;
     background-attachment: fixed;
     background-size: cover;

 }

 main .container {
     background-color: black;
     width: 450px;
     height: 250px;
     margin: 50px auto;
     display: flex;
     justify-content: space-evenly;
     align-items: center;
     flex-direction: column;
     padding: 40px;
     position: relative;
     border-radius: 30px;
     border: solid #064663;
     color: #E6E6E6;
     text-shadow: 0px 0px 1px black,
         1px 1px 2px #064663,
         0 0 20px #064663,
         0 0 5px #270082;
     font-size: x-large;
     font-family: Impact;
     color: white;
 }

 #btn {
     border-radius: 10%;
     border: 1px solid black;
     transition: all 0.5s ease-in-out;
     background-color: transparent;
     cursor: pointer;
     padding: 5px;
     position: absolute;
     bottom: -14px;
     left: calc(50% - 6px);
     background-color: aqua;
 }